.news .clear {
  clear: both;
}
.news .nav ul {
  float: left;
  display: inline;
  margin: 0;
}
.news .nav li {
  float: left;
}
.news .nav a {
  float: left;
  display: block;
}
.news .nav:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news .article:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.news .article .news-img-wrap {
  /*float: left;
			margin: 0 20px 0 0;*/
  margin-bottom: 20px;
  /*
			img {
				float: left;
				height: auto;
				width: auto;
			}
			*/
}
.news .article .news-img-wrap a {
  display: block;
  /*float: left;*/
  padding: 0;
  border: none;
}
.news .article .news-img-wrap .outer {
  margin-bottom: 10px;
}
.news .article .teaser-text {
  margin: 0 0 10px 0;
}
.news .article h3 {
  margin-bottom: 0;
}
.news .footer {
  clear: both;
  padding: 10px 0 0 0;
  border-top: 1px solid #eee;
  margin-top: 15px;
  color: #888;
}
.news .footer p {
  line-height: 1em;
}
.news .footer span {
  display: inline-block;
  padding-right: 8px;
  margin-right: 8px;
  border-right: 1px solid #ddd;
}
.news .footer span:last-child {
  border-right: 0;
}
.news .footer .news-category a {
  text-transform: uppercase;
}
.news .no-news-found {
  color: #DB0202;
  font-style: italic;
}
.news .page-navigation p {
  float: left;
}
.news .page-navigation ul {
  float: right;
}
.news .page-navigation ul li {
  float: left;
  display: block;
  padding: 0 1px;
  background: none;
}
.news .page-navigation ul li a {
  display: block;
  padding: 1px 2px;
}
.article {
  position: relative;
}
.article .header h3,
.article .header .h3 {
  padding: 6px 0 12px 0;
  margin: 0;
}
.article .header h3 a,
.article .header .h3 a {
  color: #db261b;
  font-size: 24px;
  text-transform: uppercase;
}
.article .footer {
  border: none;
  padding: 0;
  margin: 0;
  float: right;
}
.article .footer a {
  position: relative;
  display: block;
  text-transform: uppercase;
  font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 3px 40px 3px 0;
  color: #1d1d1b;
}
.article .footer a:after {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  content: "";
  border-radius: 100%;
  background: #000000 url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png') no-repeat -30px -2px;
  height: 25px;
  width: 25px;
}
.article ul {
  /*float: left;*/
}
.news-list-view .article .header {
  padding-bottom: 15px;
}
.news-list-view .article .header h3 {
  padding: 6px 0 0 0;
}
.news-list-view .article .header h4 {
  padding-top: 0;
  margin-top: 0;
}
/* Latest Top News Box */
.article-latesttopnews {
  background-color: transparent;
  padding: 0;
  margin: 0;
}
.article-latesttopnews .header h3 {
  height: 70px;
}
/* Overview and archieve */
.article-list.article {
  margin: 0;
  padding: 7px 0;
  border-bottom: 1px solid #dadadc;
}
.article-list.archived .header h5,
.article-list.archived .header h5 a,
.article-list.archived .header .events-list-date,
.article-list.archived .header .news-list-date {
  color: #b9baba;
  font-weight: normal;
}
.article-list .header h5 {
  float: left;
  padding: 0 0 0 15px;
  margin: 0;
  font-size: 14px;
  line-height: 1.428571429;
}
.article-list .header h5,
.article-list .header h5 a {
  color: #616262;
  font-size: 14px;
  font-family: "PTSansPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.article-list .header .news-list-date {
  padding-left: 10px;
  position: relative;
  float: left;
}
.article-list .header .news-list-date:before {
  content: '>';
  position: absolute;
  top: 0;
  left: 0;
}
.article-list .header .news-list-date:after {
  content: ':';
  position: absolute;
  top: 0;
  right: -3px;
}
.article-list .header .events-list-date {
  padding-left: 10px;
  width: 180px;
  position: relative;
  float: left;
}
.article-list .header .events-list-date:before {
  content: '>';
  position: absolute;
  top: 0;
  left: 0;
}
.news-single .header {
  padding-bottom: 15px;
}
.news-single .header h3,
.news-single .header .h3 {
  color: #db261b;
  text-transform: uppercase;
  padding-bottom: 0;
}
.news-single .header h4,
.news-single .header .h4 {
  margin-top: 0;
  text-transform: uppercase;
  padding-bottom: 0;
  color: #1d1d1b;
  font-family: "GothamMedium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.news-single .news-text-wrap h5 {
  font-family: "PTSansPro", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  margin: 0;
}
.news-single .news-backlink-wrap a {
  position: relative;
  text-transform: uppercase;
  font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 3px 0 3px 35px;
  color: #1d1d1b;
}
.news-single .news-backlink-wrap a:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  content: "";
  border-radius: 100%;
  background: #000000 url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png') no-repeat -60px -2px;
  height: 25px;
  width: 25px;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */
.tx-solr-search-form,
#tx-solr-sorting {
  margin: 20px 0;
}
.tx-solr-search-form .btn-info,
#tx-solr-sorting .btn-info {
  white-space: nowrap;
}
.tx-solr-q {
  min-width: 350px;
  margin-top: 0;
}
.input-group-addon {
  padding: 0;
  background-color: transparent;
  border: 0;
}
.tx-solr-submit {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  padding: 0;
  background: #cc292b url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png') no-repeat 0 0;
  border: 0;
  margin-left: 4px;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* pagination */
#tx-solr-pagination {
  margin: 20px 0;
  height: 20px;
}
#tx-solr-pagination-results-per-page {
  float: left;
}
#tx-solr-pagination-results-per-page select {
  margin-left: 5px;
}
.tx-solr-pagination-page-browser {
  float: right;
}
.tx-solr-pagination-page-browser ul {
  padding-top: 2px;
  margin-top: 10px;
  text-align: center;
  list-style: none inside none;
  width: 100%;
}
.tx-solr-pagination-page-browser li {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0 5px 0 0;
}
.tx-solr-pagination-page-browser .pages {
  width: 80%;
}
.tx-solr-pagination-page-browser .pages ol {
  display: inline;
  margin: 0;
  padding: 0 10px;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search functions */
#tx-solr-search-functions div.secondaryContentSection {
  padding: 0 0 10px 0;
  margin: 0 10px 2.4em 0;
  width: 100%;
}
#tx-solr-search-functions .secondaryContentSection .csc-header {
  padding-left: 10px;
}
#tx-solr-search-functions .secondaryContentSection .csc-header h1,
#tx-solr-search-functions .secondaryContentSection .csc-header h2,
#tx-solr-search-functions .secondaryContentSection .csc-header h3 {
  width: 100%;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */
#tx-solr-faceting .panel-default {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#tx-solr-faceting .panel-default .panel-heading {
  background-color: transparent;
  border-color: transparent;
  padding: 10px 10px 0 10px;
}
#tx-solr-faceting .list-group-item {
  border-width: 0;
  padding: 0 10px;
}
#tx-solr-faceting .facet-type-options label {
  font-weight: normal;
}
#tx-solr-faceting .facet-type-options label input[type="checkbox"] {
  margin-right: 3px;
}
#tx-solr-faceting .facets .facet-type-numericRange .facet-option-list {
  width: 85%;
}
#tx-solr-faceting .facets .facet-result-count {
  color: #999;
}
#tx-solr-faceting .facets .dateselector {
  margin-right: 5px;
  width: 85px;
}
#tx-solr-facets-in-use {
  padding: 10px 0;
}
#tx-solr-faceting .facets li {
  list-style-type: none;
  margin-left: 0;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* sorting */
#tx-solr-sorting li {
  list-style-type: none;
  margin-left: 10px;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */
#tx-solr-search .tx-solr-search-word {
  font-weight: bold;
}
#tx-solr-search .results-list {
  margin-top: 10px;
}
#tx-solr-search .results-list li {
  list-style: none inside;
  margin-left: 0;
}
.results-entry {
  border-bottom: 1px solid #cfcecf;
  margin-bottom: 20px;
}
.results-elevated {
  border: 1px solid #cfcecf;
  padding: 5px;
  background: #ffffef;
}
.results-elevated-label {
  font-size: 50%;
  color: #cfcecf;
  padding-bottom: 5px;
}
.results-topic {
  font-weight: bold;
  margin-bottom: 5px;
}
.result-content {
  clear: both;
}
.results-highlight {
  background: #fdee53;
}
#tx-solr-search ul.references li {
  list-style-type: disc;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* relevance */
.relevance {
  height: 20px;
}
.relevance-label,
.relevance-bar,
.relevance-percent {
  float: left;
  margin-right: 3px;
}
.relevance-bar {
  height: 20px;
  padding-top: 3px;
}
.tx-solr-relevance-bar {
  width: 100px;
  height: 5px;
  line-height: 5px;
  background-color: #999999;
}
.tx-solr-relevance,
.tx-solr-relevance-fill {
  margin-right: 0 !important;
  height: 5px;
  padding: 0;
  float: left;
}
.tx-solr-relevance {
  background-color: #cc292b;
}
.tx-solr-relevance-fill {
  background-color: #ccc;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* frequent searches */
#tx-solr-frequent-searches ul {
  padding-right: 10px;
}
#tx-solr-frequent-searches li {
  list-style-type: none;
  margin-left: 10px;
  display: inline;
}
.tx-solr-frequent-term-14 {
  font-size: 14px;
}
.tx-solr-frequent-term-15 {
  font-size: 15px;
}
.tx-solr-frequent-term-16 {
  font-size: 16px;
}
.tx-solr-frequent-term-16 {
  font-size: 16px;
}
.tx-solr-frequent-term-17 {
  font-size: 17px;
}
.tx-solr-frequent-term-18 {
  font-size: 18px;
}
.tx-solr-frequent-term-19 {
  font-size: 19px;
}
.tx-solr-frequent-term-20 {
  font-size: 20px;
}
.tx-solr-frequent-term-21 {
  font-size: 21px;
}
.tx-solr-frequent-term-22 {
  font-size: 22px;
}
.tx-solr-frequent-term-23 {
  font-size: 23px;
}
.tx-solr-frequent-term-24 {
  font-size: 24px;
}
.tx-solr-frequent-term-25 {
  font-size: 25px;
}
.tx-solr-frequent-term-26 {
  font-size: 26px;
}
.tx-solr-frequent-term-27 {
  font-size: 27px;
}
.tx-solr-frequent-term-28 {
  font-size: 28px;
}
.tx-solr-frequent-term-29 {
  font-size: 29px;
}
.tx-solr-frequent-term-30 {
  font-size: 30px;
}
.tx-solr-frequent-term-31 {
  font-size: 31px;
}
.tx-solr-frequent-term-32 {
  font-size: 32px;
}
.tx-solr-frequent-term-33 {
  font-size: 33px;
}
.tx-solr-frequent-term-34 {
  font-size: 34px;
}
.ui-menu {
  z-index: 999;
}
.h1 {
  margin-top: 20px;
  margin-bottom: 10px;
}
.red {
  color: #cc292b;
}
.btn-info {
  white-space: normal;
}
.btn-postaldelivery {
  white-space: nowrap;
}
/* Header */
#header {
  padding-top: 24px;
  background-color: #f2f2f2;
  background-image: url('vhs-assets-css-237f3fa9fcdeefe095a6d550aae51888.png');
  background-repeat: repeat-x;
  background-position: left bottom;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  /* Landingpage */
}
@media (max-width: 791px) {
  #header {
    background-image: none;
  }
}
#header.white {
  background-color: #ffffff;
}
#header.white input.searchbox-sword {
  background-color: #f2f2f2;
}
#header .site-logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7px;
  max-width: 90%;
  height: auto;
}
#header a.shortcut-link {
  position: relative;
  z-index: 90;
  margin: 5px 0 -25px 0;
}
#header a.shortcut-link:hover {
  text-decoration: none;
}
#header a.shortcut-link .fa-share {
  background-color: #cc292b;
  line-height: 20px;
  color: #fff;
  padding: 0 3px;
}
@media (max-width: 1057px) {
  #header a.shortcut-link {
    display: none;
  }
}
#header .navbar {
  margin-bottom: 0;
}
#header .navbar-top {
  border-top: 1px solid #cc292b;
  background-color: #fff;
}
#header .navbar-top .icon-box {
  float: left;
  width: 22px;
  display: block;
  padding: 7px 0;
}
#header .navbar-top .navbar-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 20px;
  color: #cc292b;
  float: left;
  padding-left: 15px;
  text-transform: uppercase;
}
#header .navbar-toggle {
  float: left;
  width: 100%;
}
#header .navbar-collapse {
  max-height: none;
}
#header .nav-pills > li {
  float: none;
}
#header .nav-pills > li > a {
  padding: 5px 15px;
}
@media (max-width: 792px) {
  #header .nav-pills > li > a.notactive {
    background: transparent;
    color: #616161;
  }
  #header .nav-pills > li > a.notactive:hover {
    background-color: #cc292b;
    color: #fff;
  }
}
#header .nav-pills > li + li {
  margin-left: 0;
}
#header .sub-navbar {
  display: none;
}
#header .hover-sub-sub-menu,
#header .hover-sub-menu,
#header .hover-sub-sub-menu ul,
#header .hover-sub-menu ul {
  list-style: none;
  background-color: #dcdcdc;
  margin: 0;
  padding: 0;
}
#header .hover-sub-menu {
  z-index: 100;
}
#header .hover-sub-menu li {
  position: relative;
  float: none;
}
#header .hover-sub-menu li > a {
  padding: 5px 18px;
  font-family: Arial, Helvetica, sans-serif;
  outline: none;
  color: #616161;
  display: block;
  white-space: nowrap;
}
#header .hover-sub-menu li > a:hover,
#header .hover-sub-menu li > a.active {
  text-decoration: none;
  background-color: #cc292b;
  color: #fff;
}
#header .hover-sub-menu li.sub:before {
  content: "\f105";
  font-family: 'FontAwesome';
  font-size: 16px;
  color: #ffffff;
}
@media (min-width: 792px) {
  #header .site-logo {
    margin-left: 0;
    margin-right: 0;
    max-width: none;
  }
  #header .navbar-top {
    border-top: 0;
    background-color: transparent;
  }
  #header .navbar-top .navbar-title {
    display: none;
  }
  #header .nav-pills > li {
    float: left;
  }
  #header .hover-sub-sub-menu,
  #header .hover-sub-menu,
  #header .hover-sub-sub-menu ul,
  #header .hover-sub-menu ul {
    position: absolute;
    display: none;
    background-color: #616262;
  }
  #header .hover-sub-menu {
    top: 100%;
    left: 0;
  }
  #header .hover-sub-menu li {
    position: relative;
    float: none;
  }
  #header .hover-sub-menu li > a {
    padding: 5px 18px;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
    color: #ffffff;
    display: block;
    white-space: nowrap;
  }
  #header .hover-sub-menu li > a:hover {
    text-decoration: none;
    background-color: #cc292b;
  }
  #header .hover-sub-menu li.sub:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-size: 16px;
    position: absolute;
    top: 2px;
    right: 5px;
    color: #ffffff;
  }
  #header .hover-sub-menu ul {
    display: none;
  }
  #header .hover-sub-menu .hover-sub-sub-menu {
    top: 0;
    left: 100%;
  }
  #header .nav > li > a {
    padding: 5px 18px;
    font-family: Arial, Helvetica, sans-serif;
    outline: none;
  }
  #header .nav > li > a.active,
  #header .nav > li > a:hover {
    color: #fff;
    background-color: #cc292b;
  }
  #header .nav > li:hover {
    background-color: #cc292b;
  }
  #header .nav > li:hover,
  #header .nav > li:hover a {
    color: #fff;
  }
  #header .nav > li:hover > ul {
    display: block;
  }
  #header .nav ul li:hover > ul {
    display: block;
  }
  #header .sub-navbar {
    display: block;
    height: 30px;
    width: 100%;
  }
  #header .sub-navbar ul.sub-menu {
    border-top: 1px solid #cc292b;
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #fcfcfc;
    width: 100%;
    display: block;
    height: 100%;
  }
  #header .sub-navbar ul.sub-menu > li > a {
    padding: 5px 20px;
    font-family: Arial, Helvetica, sans-serif;
    display: block;
  }
  #header .sub-navbar ul.sub-menu li {
    float: left;
    position: relative;
  }
  #header .sub-navbar ul.sub-menu li a {
    position: relative;
    outline: none;
    /* Arrow in second level
            &.active {
              &:before {
                content: "\f0dd";
                font-family: 'FontAwesome';
                font-size: 16px;
                position: absolute;
                top: -12px;
                left: 50%;
                margin-left: -4px;
                color: #cc292b;
              }
            }
            */
  }
  #header .sub-navbar ul.sub-menu li a.active,
  #header .sub-navbar ul.sub-menu li a:hover {
    color: #cc292b;
  }
  #header .sub-navbar ul.sub-menu li a:hover {
    text-decoration: none;
  }
  #header .sub-navbar ul.sub-menu li:hover .hover-sub-menu {
    display: block;
  }
  #header .sub-navbar ul.sub-menu li.active .hover-sub-menu a.active:before {
    content: "";
  }
  #header .sub-navbar ul.sub-menu li ul.hover-sub-menu li {
    float: none;
  }
  #header .sub-navbar ul.sub-menu li ul.hover-sub-menu li a.active,
  #header .sub-navbar ul.sub-menu li ul.hover-sub-menu li a:hover {
    color: #ffffff;
  }
}
#header .hotline {
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #cc292b;
  padding-bottom: 10px;
}
.spacer {
  height: 20px;
  background-color: #f2f2f2;
}
/* Warenkorb */
.tx-thgeyertheme-pi1 ul.list-inline {
  text-align: right;
  padding-right: 41px;
  margin-bottom: 9px;
}
.tx-thgeyertheme-pi1 ul.list-inline > li {
  padding: 0;
}
.tx-thgeyertheme-pi1 #header-basket {
  position: relative;
  top: 8px;
}
.tx-thgeyertheme-pi1 #shopping-cart {
  margin-left: 30px;
  padding-left: 30px;
}
.tx-thgeyertheme-pi1 #shopping-cart div {
  float: left;
  margin-right: 4px;
  cursor: pointer;
}
.tx-thgeyertheme-pi1 #shopping-cart .icon {
  position: relative;
}
.tx-thgeyertheme-pi1 #shopping-cart .icon .counter {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #cc292b;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  font-size: 10px;
  color: #fff;
  text-align: center;
  right: -4px;
  top: -10px;
  padding-top: 2px;
  cursor: pointer;
}
.tx-thgeyertheme-pi1 #changeShoppingcart {
  float: right;
}
.tx-thgeyertheme-pi1 #shoppingcart_change_form,
.tx-thgeyertheme-pi1 #newShoppingcart {
  float: left;
}
.tx-thgeyertheme-pi1 #newShoppingcart {
  margin: 5px 0 0 5px;
  cursor: pointer;
}
.tx-thgeyertheme-pi1 a {
  color: #cc292b;
}
.navbar-form input {
  border: 0;
  margin-top: 0;
}
.navbar-form .input-group-addon {
  padding: 0;
  background-color: transparent;
  border: 0;
}
.navbar-form .input-group-addon .input-group-search {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  padding: 0;
  background: #cc292b url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png') no-repeat 0 0;
  border: 0;
  margin-left: 4px;
}
.list-language {
  width: 100%;
  text-align: right;
  padding: 15px 0 0 0;
}
.list-language > li {
  margin: 0;
  padding: 0 0 0 2px;
}
.list-language > li span {
  color: #616161;
}
.list-language > li.INACT,
.list-language > li.NO {
  opacity: 0.4;
  filter: alpha(opacity=40);
}
.news-img-caption {
  clear: both;
  font-size: 80%;
}
/* Additional Content Box  */
.additional-content button {
  margin-bottom: 1em;
}
/* Main */
#main-content {
  padding-top: 20px;
  background: #f2f2f2;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f2f2f2 0%, #dcdcde 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #dcdcde));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f2f2f2 0%, #dcdcde 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f2f2f2 0%, #dcdcde 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f2f2f2 0%, #dcdcde 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #f2f2f2 0%, #dcdcde 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#dcdcde', GradientType=0);
  /* IE6-9 */
}
/* Footer */
footer {
  font-family: Arial, Helvetica, sans-serif;
  color: #616161;
}
footer h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: 600;
  color: #000;
}
footer .btn {
  font-family: Arial, Helvetica, sans-serif;
}
footer ul {
  list-style-image: none;
}
footer p,
footer li {
  font-size: 12px;
}
footer .footer_top {
  background-color: #f2f2f2;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
footer .footer_top .container {
  padding-top: 10px;
  padding-bottom: 10px;
}
footer .footer_bottom {
  padding: 15px 0;
}
@media (max-width: 546px) {
  footer .footer_bottom ul.list-inline {
    text-align: center;
  }
}
footer .footer_bottom ul.list-inline li a {
  padding: 0 10px;
  font-size: 12px;
  position: relative;
}
footer .footer_bottom ul.list-inline li a:after {
  content: "|";
  position: absolute;
  top: 0;
  right: -2px;
}
footer .footer_bottom ul.list-inline li:last-child a:after {
  content: "";
}
footer .footer_bottom ul.list-inline li:first-child a {
  padding-left: 0;
}
footer .footer_bottom .copyright {
  font-size: 12px;
  color: #999999;
}
/* Icons */
.icon {
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png');
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-right: 10px;
}
.icon.shop {
  background-position: -90px 0;
}
/* Modal */
.modal-body ul a,
.modal-body ol a {
  color: #cc292b;
  text-decoration: underline;
  font-weight: bold;
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
/* Formhandler */
.Tx-Formhandler {
  /* Messeanmeldung */
}
.Tx-Formhandler h4 {
  /*margin-top: 40px;*/
}
.Tx-Formhandler .fairdates label input {
  float: left;
}
.Tx-Formhandler .fairdates label .indent {
  margin-left: 25px;
  font-weight: normal;
}
.Tx-Formhandler .fairdates label .indent span {
  font-weight: bold;
  color: #cc292b;
}
.Tx-Formhandler .fairdates label.inactive {
  opacity: 0.7;
}
.Tx-Formhandler .fairdates label:hover {
  cursor: pointer;
}
.tx-felogin-pi1 ul.component-items li a {
  text-decoration: none;
}
/* Section Frames */
.effectbox:hover > div {
  -webkit-transition: all 90ms linear;
  -o-transition: all 90ms linear;
  -moz-transition: all 90ms linear;
  -ms-transition: all 90ms linear;
  -kthtml-transition: all 90ms linear;
  transition: all 90ms linear;
}
.effectbox.shadow:hover > div {
  -webkit-box-shadow: 0px 0px 12px -2px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 12px -2px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 12px -2px rgba(0, 0, 0, 0.75);
}
.effectbox.darken:hover {
  background-color: #000;
}
.effectbox.darken:hover > div {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
/* Images */
.flexible {
  max-width: 100%;
  height: auto;
  width: 100%;
  /* IE8 Fix */
}
/* Smartphone workaround */
@media (max-width: 791px) {
  .flexible {
    max-width: 200%;
    width: 100%;
  }
  DIV.csc-textpic .csc-textpic-imagewrap FIGURE,
  DIV.csc-textpic FIGURE.csc-textpic-imagewrap {
    display: block !important;
  }
}
/* IE6 workaround - 2% space for possible borders */
* html .flexible {
  width: 98%;
}
/* Indexed Search */
.tx-indexedsearch form {
  margin-bottom: 3em;
}
.tx-indexedsearch .percent-tmpl-css {
  margin-top: 0;
  float: right;
}
.tx-indexedsearch .btn-primary {
  margin: 3px 0;
}
span.csc-sword {
  display: inline-block;
  background-color: #ffdbdb;
}
/* Sidenav for Docs
-------------------------------------------------- */
.bs-docs-sidenav {
  width: 228px;
  margin: 0;
  padding: 0;
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.065);
}
.bs-docs-sidenav > li a {
  display: block;
  margin: 0 0 -1px;
  padding: 8px 14px;
  border: 1px solid #e5e5e5;
}
.bs-docs-sidenav > li:first-child > a {
  border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
  border-radius: 0 0 6px 6px;
}
.nav.bs-docs-sidenav > .active .nav .current > a,
.nav.bs-docs-sidenav > .current > a,
.nav.bs-docs-sidenav > .active > a {
  color: #fff;
  background-color: #0088CF;
  position: relative;
  z-index: 2;
  padding: 9px 15px;
  border: 0;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.1), inset -1px 0 0 rgba(0, 0, 0, 0.1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}
.bs-docs-sidenav > li > a:hover {
  background-color: #f5f5f5;
}
/* style for sub-submenu */
.nav.bs-docs-sidenav > .active .nav a {
  padding-left: 15%;
}
.nav.bs-docs-sidenav > .active .nav a.active {
  padding-left: 15%;
  border-top: 1px solid #FFF;
}
/* Responsive
-------------------------------------------------- */
/* Desktop large
------------------------- */
@media (min-width: 1200px) {
  .bs-docs-sidenav {
    width: 258px;
  }
  .bs-docs-sidenav > li > a {
    width: 230px \9;
    /* Override the previous IE8-9 hack */
  }
}
/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Inline-block quick links for more spacing */
  .quick-links li {
    display: inline-block;
    margin: 5px;
  }
  /* When affixed, space properly */
  .bs-docs-sidenav {
    top: 0;
    width: 218px;
  }
}
/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
  /* Adjust sidenav width */
  .bs-docs-sidenav {
    width: 166px;
    margin-top: 20px;
  }
  .bs-docs-sidenav.affix {
    top: 0;
  }
}
/* Tablet
------------------------- */
@media (max-width: 767px) {
  .masthead h1 {
    font-size: 90px;
  }
  .masthead p,
  .masthead .btn {
    font-size: 24px;
  }
  .marketing .span4 {
    margin-bottom: 40px;
  }
  .bs-docs-social {
    margin: 0 -20px;
  }
  /* Space out the show-grid examples */
  .show-grid [class*="span"] {
    margin-bottom: 5px;
  }
  /* Sidenav */
  .bs-docs-sidenav {
    width: auto;
    margin-bottom: 20px;
  }
  .bs-docs-sidenav.affix {
    position: static;
    width: auto;
    top: 0;
  }
  /* Unfloat the back to top link in footer */
  .footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer p {
    margin-bottom: 9px;
  }
}
/* CSS Style Content below
-------------------------------------------------- */
.csc-default {
  clear: both;
}
.csc-textpic-equalheight {
  min-height: 120px;
}
/* Reset figure styling */
DIV.csc-textpic .csc-textpic-imagewrap FIGURE,
DIV.csc-textpic FIGURE.csc-textpic-imagewrap {
  margin: 0;
  display: table;
}
DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0px;
}
DIV.csc-textpic.csc-textpic-above .csc-textpic-text {
  margin-top: 10px;
}
/* Multiple Image Layout Options */
DIV.csc-textpic-imagecolumn,
TD.csc-textpic-imagecolumn .csc-textpic-image {
  margin-right: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagecolumn {
  float: left;
}
DIV.csc-textpic,
DIV.csc-textpic DIV.csc-textpic-imagerow,
UL.csc-uploads LI {
  overflow: hidden;
}
/* Position: In text, right */
.csc-textpic-intext-left .csc-textpic-imagewrap {
  float: left;
}
.csc-textpic-intext-left .csc-textpic-imagewrap,
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin-right: 10px;
}
/* Position: In text, right */
.csc-textpic-intext-right .csc-textpic-imagewrap {
  float: right;
}
.csc-textpic-intext-right .csc-textpic-imagewrap,
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  margin-left: 10px;
}
/* Position: Beside text, left */
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  float: left;
}
/* Position: Beside text, right */
.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
  float: right;
}
/* Position: Above, center */
.csc-textpic-center .csc-textpic-center-outer {
  position: relative;
  float: right;
  right: 50%;
}
.csc-textpic-center .csc-textpic-center-inner {
  position: relative;
  float: right;
  right: -50%;
}
.csc-textpic-center .csc-textpic-imagewrap,
.csc-textpic-center .csc-textpic-imagewrap {
  overflow: hidden;
}
/* Position: Above, right */
.csc-textpic-right .csc-textpic-imagewrap {
  float: right;
}
.csc-textpic-right .csc-textpic-text {
  clear: right;
}
/* Position: Below, right */
.csc-textpic-right .csc-textpic-imagewrap {
  float: right;
}
.csc-textpic .csc-textpic-imagecolumn {
  float: left;
}
figcaption {
  display: none;
}
.csc-uploads {
  padding-left: 0;
}
.csc-uploads .csc-uploads-element img {
  margin-right: 5px;
}
.csc-uploads .csc-uploads-element .csc-uploads-fileSize {
  display: inline-block;
  padding-left: 5px;
}
/* Make the form in the top nav look good */
.input-append,
.input-prepend {
  margin-bottom: 0px;
}
/* Add some space to options */
.option-separate {
  margin-top: 10px;
}
/* Give room to main block elements for anchor links */
aside[role=complementary] > div.csc-default,
div[role=section] > div.csc-default {
  padding-top: 30px;
}
div[role=main] h1,
div[role=main] h2,
div[role=main] h3,
div[role=main] h4,
div[role=main] h5,
div[role=main] h6 {
  color: #444;
  margin: 5px 0;
}
/*
.csc-header {
	padding-bottom: 9px;
	margin: 20px 0 20px 0;
	border-bottom: 1px solid #eee;
}
*/
.anchor {
  color: #666;
  font-size: 10pt;
  padding-left: 10px;
  vertical-align: middle;
  line-height: 10px;
}
.anchor .icon {
  text-decoration: none;
}
/* Search result pagination from indexed_search plugin */
ul.browsebox {
  margin: 0px 0px 10px 0px;
}
ul.browsebox li {
  display: inline;
  padding-right: 10px;
}
.tx-indexedsearch-descr {
  text-align: justify;
}
.tx-indexedsearch-browsebox,
.tx-indexedsearch-percent {
  font-size: 90%;
  color: #777777;
}
.tx-indexedsearch-whatis {
  display: none;
}
.csc-header {
  border-bottom: none;
  /*	background-color: #fff; */
  margin: 0;
  /*	padding: 1px 20px; */
}
/* jumbo_tron */
.jumbo_tron {
  background-color: #fff;
  position: relative;
  margin-bottom: 20px;
}
.jumbo_tron img {
  position: relative;
}
.jumbo_tron .content {
  position: absolute;
  top: 25px;
  left: 530px;
  width: 45%;
}
.jumbo_tron .content h1 {
  color: #1d1d1b;
  margin-bottom: 0;
  font-size: 26px;
}
.jumbo_tron .content h2 {
  color: #da251b;
  margin-top: 0;
  font-size: 22px;
}
.jumbo_tron .content p {
  font-size: 15px;
}
.jumbo_tron .content h1,
.jumbo_tron .content .h1,
.jumbo_tron .content h2,
.jumbo_tron .content .h2 {
  text-transform: uppercase;
}
@media (max-width: 1057px) {
  .jumbo_tron .content {
    top: 20px;
    right: 20px;
    left: auto;
    width: 50%;
  }
  .jumbo_tron .content h1 {
    margin-top: 10px;
    font-size: 16px;
  }
  .jumbo_tron .content h2 {
    font-size: 14px;
  }
  .jumbo_tron .content p {
    font-size: 12px;
  }
}
@media (max-width: 791px) {
  .jumbo_tron {
    height: 129px;
  }
  .jumbo_tron img {
    display: none;
  }
  .jumbo_tron .content {
    right: auto;
    left: 20px;
    width: 80%;
  }
  .jumbo_tron .content p {
    display: none;
  }
}
/* Carousel */
.carousel-control {
  width: 10%;
  color: #999999;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #999999;
}
.carousel-control.left,
.carousel-control.right {
  background: none;
}
.carousel-control .glyphicon-chevron-left {
  left: 0%;
}
.carousel-control .glyphicon-chevron-right {
  right: 0%;
}
/* Company Carousel */
.company-slider {
  padding-bottom: 30px;
}
.company-slider .carousel-caption {
  top: 0;
  left: 45%;
  right: 2%;
  text-align: left;
  text-shadow: none;
  color: #616262;
}
.company-slider .carousel-caption h4 {
  font-size: 14px;
}
.company-slider .carousel-caption p {
  font-size: 12px;
}
@media (max-width: 546px) {
  .company-slider .carousel-caption {
    bottom: 0;
    padding: 0;
  }
}
.company-slider ol.carousel-indicators {
  width: 100%;
  margin-left: -50%;
  bottom: 0px;
}
.company-slider ol.carousel-indicators li {
  text-indent: inherit;
  width: 30px;
  height: 30px;
  border-radius: 30px;
  background-color: #a9a9a9;
  color: #fff;
  font-size: 10px;
  padding: 7px 1px;
}
.company-slider ol.carousel-indicators li.active {
  margin: 1px;
  background-color: #cc292b;
  color: #fff;
}
@media screen and (min-width: 792px) {
  .company-slider .carousel-control .glyphicons-chevron-left,
  .company-slider .carousel-control .glyphicons-chevron-right,
  .company-slider .carousel-control .icon-prev,
  .company-slider .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .company-slider .carousel-caption {
    top: 5%;
    right: 2%;
    left: 50%;
  }
  .company-slider .carousel-caption h4 {
    font-size: 18px;
  }
  .company-slider .carousel-caption p {
    font-size: 14px;
  }
  .company-slider ol.carousel-indicators li {
    width: 35px;
    height: 35px;
    border-radius: 35px;
    font-size: 11px;
    padding: 9px 2px;
  }
}
@media screen and (max-width: 545px) {
  .company-slider ol.carousel-indicators {
    display: none;
  }
}
/* Image Gallery */
.imagegallery a {
  display: block;
  text-align: center;
  margin-bottom: 20px;
}
.imagegallery a p {
  margin-bottom: 0;
}
/* Formhandler */
.Tx-Formhandler {
  /* Download Form */
  /* Spam protection */
}
.Tx-Formhandler #sendbymail ul {
  padding-left: 20px;
}
.Tx-Formhandler #sendbymail ul li button {
  margin-left: 5px;
  padding: 2px;
  background-color: transparent;
}
.Tx-Formhandler #sendbymail ul li button span.glyphicon {
  top: 0;
}
.Tx-Formhandler .formhandler-pref-protect {
  display: none !important;
}
.Tx-Formhandler .well.has-error {
  background-color: #fadfdf !important;
}
/* Fancybox */
.fancybox-close {
  width: 30px;
  height: 30px;
  top: -15px;
  right: -15px;
  border-radius: 100%;
  background: #cc292b;
  background-image: url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png');
  background-position: -92px -27px;
}
.fanybox-skin {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* Ajax Carousel */
/* 
 * 	Core Owl Carousel CSS
 *	v1.3.2
 */
/* clearfix */
.owl-carousel {
  display: none;
  position: relative;
  width: 100%;
  margin-top: 10px;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.owl-controls.owl-page,
.owl-controls.owl-buttons div {
  cursor: pointer;
}
.owl-controls .owl-buttons div {
  width: 29px;
  height: 29px;
  margin: -14px 0 0 -14px;
  display: block;
  background: #cc292b url('vhs-assets-css-3fc7821181634eb750b93aaf3cca39e6.png') no-repeat -58px 0;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  cursor: pointer;
  text-indent: -9999px;
}
.owl-controls .owl-buttons .owl-next {
  margin: -14px -14px 0 0;
  background-position: -29px 0;
  right: 0;
}
/* mouse grab icon */
.grabbing {
  cursor: url(grabbing.png) 8 8, move;
}
/* fix */
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
}
#typo3forum_editor {
  display: block;
}
.flexslider .slides .content .h2 {
  color: #1d1d1b;
  margin-top: 20px;
  margin-bottom: 0;
}
.flexslider .slides .content .h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
/* Desktop width */
@media (min-width: 792px) and (max-width: 1057px) {
  /* Slideshow width */
  .slider {
    margin: 0 auto;
    padding: 0 !important;
    width: 761px !important;
  }
}
/* Tablet width */
@media (min-width: 546px) and (max-width: 791px) {
  /* Slideshow width */
  .slider {
    margin: 0 auto;
    padding: 0 !important;
    width: 500px !important;
  }
}
/* Mobile width */
@media (min-width: 300px) and (max-width: 545px) {
  /* Slideshow width */
  .slider {
    margin: 0 auto;
    padding: 0 !important;
    width: 100% !important;
  }
}
/* ---------- Cookiebot banner ---------- */
#CybotCookiebotDialog,
#CybotCookiebotDialog a,
#CybotCookiebotDialog div,
#CybotCookiebotDialogBodyContentControls {
  font-family: "PTSansPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#CybotCookiebotDialogBodyContentTitle {
  font-family: "Gotham A", "Gotham B", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-weight: 500 !important;
}
#CybotCookiebotDialog {
  border: none !important;
  border-radius: 0 !important;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelectionWrapper {
  margin-bottom: 25px !important;
  width: 99%;
  float: none;
}
#CybotCookiebotDialogBodyButtonDecline,
#CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  padding: 12px 0 !important;
  margin-left: 0 !important;
}
#CybotCookiebotDialogBodyButtons a#CybotCookiebotDialogBodyButtonDecline,
#CybotCookiebotDialogBodyLevelWrapper a#CybotCookiebotDialogBodyButtonDecline,
#CybotCookiebotDialogBodyButtons a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogBodyLevelWrapper a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  background-color: transparent;
  color: #616262;
  border-color: #616262;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection {
  width: 25% !important;
  float: left;
}
#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
  width: 73.5% !important;
  float: right;
}
html.safari #CybotCookiebotDialog {
  transform: none !important;
}
.CookieDeclaration a {
  color: #cc292b;
}


